/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	font-size       : 1em;
	}
.cc36               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc37               { /* Common */
	font            : bold 0.92em 'Papyrus';
	color           : #c0c0c0;
	}
.cc38               { /* Common */
	font            : italic bold 0.83em 'Papyrus';
	color           : #c0c0c0;
	}
.cc39               { /* Common */
	border          :  0.00em none #000000;
	font-size       : 1em;
	}
.cc40               { /* Common */
	font            : bold 0.83em 'Papyrus';
	color           : #ff0000;
	}
span#e11            { /* images/running.png */
	background      : transparent url(images/running.png) no-repeat center;
	position        : absolute;
	left            :  0.63em;
	top             : 17.56em;
	width           : 11.63em;
	height          : 13.81em;
	}
div#e10             { /* <object width="150" heig... */
	position        : absolute;
	left            : 50.13em;
	top             :  5.31em;
	width           : 12.00em;
	height          :  1.88em;
	}
div#e9              { /* <DIV><FONT color="#c0c0c... */
	position        : absolute;
	left            : 48.50em;
	top             : 15.69em;
	width           : 13.63em;
	height          :  5.69em;
	}
div#e8              { /* <DIV><STRONG>  \<DIV><FO... */
	position        : absolute;
	left            : 21.75em;
	top             : 15.89em;
	width           : 22.43em;
	height          : 36.48em;
	}
div#e7              { /* I am a Life-Long Runner ... */
	background      : transparent url(images/marroccocounselling008004.jpg) no-repeat center;
	position        : absolute;
	left            : 19.94em;
	top             : 11.00em;
	width           : 20.69em;
	height          :  3.00em;
	}
div#e6              { /* <DIV><EM>The race is not... */
	position        : absolute;
	left            :  0.00em;
	top             : 38.17em;
	width           : 17.77em;
	height          :  4.28em;
	}
div#e5              { /* Grounding Yourself\ */
	background      : transparent url(images/marroccocounselling008003.jpg) no-repeat center;
	position        : absolute;
	left            : 23.69em;
	top             :  1.94em;
	width           : 18.31em;
	height          :  6.19em;
	}
img#e4              { /* images/marroccocounselli... */
	position        : absolute;
	left            :  3.44em;
	top             :  2.13em;
	width           :  7.31em;
	height          :  2.31em;
	}
div#e3              { /* About Me */
	position        : absolute;
	left            :  5.40em;
	top             :  2.92em;
	width           :  8.70em;
	height          :  4.28em;
	}
span#e2             { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling008001.gif) no-repeat center;
	position        : absolute;
	left            : 45.56em;
	top             : 24.19em;
	width           : 16.38em;
	height          : 16.00em;
	}
div#e1              { /* <DIV><FONT color="#80000... */
	position        : absolute;
	left            : 46.13em;
	top             : 24.69em;
	width           : 15.69em;
	height          : 18.94em;
	}
div#page            { /* Page Holder */
	background-color: #336600;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #336600;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
